## ros-kinetic-qt-gui-py-common 0.3.18

=== debian/changelog ===
ros-kinetic-qt-gui-py-common (0.3.18-1xenial) xenial; urgency=high

  * Update Maintainers (#240 <https://github.com/ros-visualization/qt_gui_core/issues/240>) (#241 <https://github.com/ros-visualization/qt_gui_core/issues/241>)
  * Contributors: Shane Loretz

 -- Scott Logan <cottsay@openrobotics.org>  Mon, 12 Apr 2021 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.17-1xenial) xenial; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning (#206 <https://github.com/ros-visualization/qt_gui_core/issues/206>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 28 Feb 2020 08:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.16-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 04 Dec 2019 08:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.15-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 23 Oct 2019 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.14-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 03 Oct 2019 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.13-1xenial) xenial; urgency=high

  * add Python 3 dependencies with conditions (#184 <https://github.com/ros-visualization/qt_gui_core/issues/184>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 30 Sep 2019 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.12-1xenial) xenial; urgency=high

  * remove obsolete maintainer (#160 <https://github.com/ros-visualization/qt_gui_core/issues/160>)
  * changes for flake8 and ROS2 compatible style changes (#130 <https://github.com/ros-visualization/qt_gui_core/issues/130>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 30 Sep 2019 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.11-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.10-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.9-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.8-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.7-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.6-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.5-1xenial) xenial; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.4-1xenial) xenial; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 24 Jan 2017 08:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.3-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 19 Sep 2016 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.2-1xenial) xenial; urgency=high

  * fix another import to work with Qt 5 (#65 <https://github.com/ros-visualization/qt_gui_core/pull/65>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 21 Apr 2016 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.1-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 18 Apr 2016 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.3.0-1xenial) xenial; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 01 Apr 2016 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.30-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 30 Mar 2016 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.29-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 19 Sep 2015 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.28-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 08 Jun 2015 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.27-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 29 Apr 2015 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.26-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 18 Aug 2014 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.25-1xenial) xenial; urgency=high

  * add CheckBoxGroup class (#44 <https://github.com/ros-visualization/qt_gui_core/issues/44>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 10 Jul 2014 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.24-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 21 May 2014 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.23-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 07 May 2014 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.22-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 04 Mar 2014 08:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.21-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 12 Feb 2014 08:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.20-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 19 Jan 2014 08:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.19-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 08 Jan 2014 08:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.18-1xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 09 Oct 2013 07:00:00 -0000

ros-kinetic-qt-gui-py-common (0.2.17-1xenial) xenial; urgency=high




