=== debian/control ===
Source: ros-kinetic-qt-gui-py-common
Section: misc
Priority: optional
Maintainer: Scott Logan <cottsay@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/qt_gui_py_common
Standards-Version: 3.9.2

Package: ros-kinetic-qt-gui-py-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-kinetic-python-qt-binding (>= 0.3.0)
Description: qt_gui_py_common provides common functionality for GUI plugins written in Python.
